<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class HomeController extends Controller
{
    public function __invoke() // * Controlador con un unico metodo se usa __invoke
    {
        return view('welcome');
    }
}
